1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PHP only works as an ISAPI extension, not as FastCGI PHP only works as an ISAPI exten

Discussion in 'Plesk 11.x for Windows' started by pctechnikch, Nov 15, 2012.

  1. pctechnikch

    pctechnikch New Pleskian

    10
     
    Joined:
    Nov 14, 2012
    Messages:
    2
    Likes Received:
    0
    PHP only works as an ISAPI extension, not as FastCGI PHP only works as an ISAPI extension to on all Domains, not as FastCGI

    The article was not helpful:

    http://kb.parallels.com/en/112606

    If I download the KB2271195, comes message: This update is not compatible with your computer. x86 and 64th

    I have Windows Server 2008 R2 64 with the latest version of Plesk 11. The system also does not work in FastCGI in a new patch machine. I'm looking for a solution for days.

    I have a machine here in the house with full access.

    Can someone help me?

    Many thanks

    René
     
  2. PavelV

    PavelV Plesk for Windows Staff Member

    28
     
    Joined:
    Nov 15, 2010
    Messages:
    251
    Likes Received:
    15
    What error displayed when you are browsing website with PHP enabled as FastCGI?
    Are there any errors in event log?
     
Loading...